.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e98d9ba2-8a5a-c2b2-e7bf-6678843971fa {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-f92df44a-21fd-8064-c336-caaffaae3637 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f92df44a-21fd-8064-c336-caaffaae3637 {
text-align: center;
}.lfr-layout-structure-item-42131fb8-79cb-dc6b-c6db-0adcac720649 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb346d42-4b90-8aa3-45fa-3d1d553bb02f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28b210c3-ea8a-57f8-fee6-6e15e318fe81 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82f780d7-d0d4-2a12-15e0-4effe80d02df {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-3e2180e7-ad34-0978-cb0d-8ba7363d73df .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-3e2180e7-ad34-0978-cb0d-8ba7363d73df .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-3e2180e7-ad34-0978-cb0d-8ba7363d73df .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-3e2180e7-ad34-0978-cb0d-8ba7363d73df p { 
font-weight: 700;
line-height: 1.2em;
margin: 0;
}

.lfr-layout-structure-item-3e2180e7-ad34-0978-cb0d-8ba7363d73df input {
background: none;
    font-weight: 700;
    padding: 0;
width: 0 !important;
height: 0;
overflow:hidden;
}.lfr-layout-structure-item-3ce068b5-1994-2271-70d2-9f2d1ebe2575 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c4d6f39-3c2f-367e-3cd1-d93f3a62b82f {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-d1c3bc1d-9d65-1458-8b09-ab48793c76d4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb3cd54e-14c7-4e87-b0cc-4a82a02730e5 {
 height:0px;
 overflow:hidden;
position:relative
}